<?php
/* Metodos de acceso a los campos de la tabla GSS_UsuarioSucuDocumento redefinidos por el usuario */
class GSS_UsuarioSucuDocumentoBN extends BaseGSS_UsuarioSucuDocumentoBN
{
    public function getObjectSucursalDocumento()
    {
        $o_GSS_SucursalDocumentoFN = new GSS_SucursalDocumentoFN();
        $o_GSS_SucursalDocumentoBN = $o_GSS_SucursalDocumentoFN->selectByPK( $this->getIdSucursalDocumento() );
        if( !$o_GSS_SucursalDocumentoBN )
        {
            $o_GSS_SucursalDocumentoBN = new GSS_SucursalDocumentoBN();
        }
        return $o_GSS_SucursalDocumentoBN;
    }
}
?>